 .apply-form .form-mvc-cnt{
	background: #f9f8f8;
	padding: 50px;
}
.apply-form .full-view-rel {
    display: block;
    position: relative;
}
 .apply-form .scfDropListLabel,  .apply-form .scfEmailLabel,  .apply-form .scfMultipleLineTextLabel,  .apply-form   .scfSingleLineTextLabel,  .apply-form   .scfPasswordLabel,  .apply-form   .scfNumberLabel,  .apply-form   .scfDatePickerLabel,  .apply-form   .scfDateLabel, .apply-form   .scfRadioButtonListLabel, .apply-form   .scfCheckBoxListLabel, .apply-form   .scfListBoxLabel, .apply-form   .scfFileUploadLabel, .apply-form   .scfDateSelectorLabel, .apply-form   .scfCreditCardLabel, .apply-form   .scfConfirmPasswordLabel, .apply-form   .scfCaptchaLabel, .apply-form   .scfTelephoneLabel,  .apply-form   .scfSmsTelephoneLabel{
	font-family: MuseoSlab-300;
    font-weight: normal;
    width: 100%;
	float: none;
    font-size: 15px !important;
    line-height: 20px;
    color: #3a3a3a;
    padding: 0;
}
.apply-form   .form-mvc-cnt input, .apply-form   .form-mvc-cnt select, .apply-form   .form-mvc-cnt textarea,
.apply-form   .form-mvc-cnt input, .apply-form   .form-mvc-cnt select, .apply-form   .form-mvc-cnt textarea 
 {
    line-height: 30px;
    height: 30px;
    border: 1px solid #cccccc;
    padding: 0 10px;
    font-size: 12px;
    color: #3a3a3a;
	  width: 100%;
	  	margin-bottom: 10px;
}
.apply-form .checkbox-list ,
.apply-form  .checkbox-list 
{
    height: 10rem;
    overflow: auto;
    margin-top: 1rem;
    border: 2px solid #d1d5d8;
    display: block;
    background: #fff;
    padding: 0 20px;
}
.apply-form .checkbox-list label,
.apply-form .checkbox-list label{
   display: block;
}
.apply-form .scfCheckBoxList ,
.apply-form .scfCheckBoxList {
    width: auto !important;
    display: inline-block;
}
.apply-form .scfCheckBoxListUsefulInfo,
.apply-form .scfCheckBoxListUsefulInfo
 {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    font-size: 14px;
    line-height: 3rem;
    color: #363636 !important;
    padding-left: 1.5rem;
    width: 100%;
    background: #fff;
    padding-bottom: 0 !important;
	border-left: 2px solid #d1d5d8;
	border-right: 2px solid #d1d5d8;
	border-top: 2px solid #d1d5d8;
    border-bottom: 1px solid #d1d5d8;
}
.apply-form .final-step .checkbox-field label input,
.apply-form  .final-step .checkbox-field label input  {
    width: auto;
}
.apply-section.final-step{
	position: relative;
}
.apply-form .chk-sel-field,
.apply-form  .chk-sel-field
 {
    position: relative;
}
.apply-form label.full-view-rel {
    display: block;
}
.UsefulInfo {
    color: silver;
    position: relative;
    font-size: 0.9em;
    font-family: 'MuseoSlab-300';
}
.apply-form   .scfEmailGeneralPanel, .apply-form   .scfMultipleLineGeneralPanel, .apply-form   .scfSingleLineGeneralPanel, .apply-form   .scfPasswordGeneralPanel, .apply-form   .scfNumberGeneralPanel, .apply-form   .scfDatePickerGeneralPanel, .apply-form   .scfDateGeneralPanel, .apply-form   .scfRadioButtonListGeneralPanel, .apply-form   .scfCheckBoxListGeneralPanel, .apply-form   .scfFileUploadGeneralPanel, .apply-form   .scfDateSelectorGeneralPanel, .apply-form   .scfCreditCardGeneralPanel, .apply-form   .scfConfirmPasswordGeneralPanel, .apply-form   .scfCaptchaGeneralPanel, .apply-form   .scfTelephoneGeneralPanel, .apply-form   .scfSmsTelephoneGeneralPanel, .apply-form   .scfListBoxGeneralPanel, .apply-form   .scfDropListGeneralPanel{
	margin:0 0 10px 0;
	float: none;
	width: 100%;
}
.apply-section {
    padding-bottom: 30px;
}
 .apply-form .scfSubmitButton
{
	font-weight: bold;
    text-transform: uppercase;
}
.apply-form .scfSubmitButton input{
    font-weight: bold !important;
    text-transform: uppercase !important;
}
.apply-form   .form-mvc-cnt .scfRequired, .apply-form   .form-mvc-cnt .scfValidatorRequired {
    margin-left: 5px;
    margin-top: -2px;
    float: none;
    color: red;
    font-size: 10px;
}
.apply-form   .scfSingleLineTextUsefulInfo, .apply-form   .scfDropListUsefulInfo, .apply-form   .scfCheckBoxListUsefulInfo{
	color: silver;
	padding-bottom: 10px;
}
.apply-form   .form-mvc-cnt input[type='checkbox'], .apply-form   .form-mvc-cnt input[type='radio'],
.apply-form   .form-mvc-cnt input[type='checkbox'], .apply-form   .form-mvc-cnt input[type='radio']{
    height: auto;
    margin-right: 10px;
    margin-bottom: 0;
}
.apply-section.final-step{
	margin-top: 40px;
    margin-bottom: 30px;
}
.apply-form   label{
	color: #3a3a3a;
	font-weight: normal;
	font-family: MuseoSlab-300;
}
.apply-form   .form-mvc-cnt .file-upload a {
    float: left;
    margin-right: 30px;
}
 .apply-form .form-mvc-cnt input[type='submit']{
	margin-top: 20px;
	margin-top: 20px;
    background: #c49a6c;
    font-family: MuseoSlab-300;
    color: #fff;
    border: 0;
    padding: 10px 15px;
    height: auto;
}
 .apply-form .form-mvc-cnt .scfValidationSummary {
    margin: 20px auto;
    font-size: 16px;
    color: red;
    text-align: center;
}
 .apply-form   .form-mvc-cnt .scfValidationSummary li {
    line-height: 1.5;
    font-size: 16px;
	list-style: none;
    font-family: MuseoSlab-300;
}
input.submit-btn:disabled {
    background-color: #aaa !important;
    color: #fff !important;
    border: 1px solid #999;
    opacity: .5;
    cursor: not-allowed;
}

.apply-form  {
	background: #f9f8f8;
	padding: 50px;
}
.apply-form .scfDropListLabel, .apply-form .scfEmailLabel, .apply-form .scfMultipleLineTextLabel, .apply-form .scfSingleLineTextLabel, .apply-form .scfPasswordLabel, .apply-form .scfNumberLabel, .apply-form .scfDatePickerLabel, .apply-form .scfDateLabel, .apply-form .scfRadioButtonListLabel, .apply-form .scfCheckBoxListLabel, .apply-form .scfListBoxLabel, .apply-form .scfFileUploadLabel, .apply-form .scfDateSelectorLabel, .apply-form .scfCreditCardLabel, .apply-form .scfConfirmPasswordLabel, .apply-form .scfCaptchaLabel, .apply-form .scfTelephoneLabel, .apply-form .scfSmsTelephoneLabel{
	font-family: MuseoSlab-300;
    font-weight: normal;
    width: 100%;
	float: none;
    font-size: 15px !important;
    line-height: 20px;
    color: #3a3a3a;
    padding: 0;
}
.apply-form   input, .apply-form   select, .apply-form   textarea {
    line-height: 30px;
    height: 30px;
    border: 1px solid #cccccc;
    padding: 0 10px;
    font-size: 12px;
    color: #3a3a3a;
	margin-bottom: 10px;
}
.apply-form .scfEmailGeneralPanel, .apply-form .scfMultipleLineGeneralPanel, .apply-form .scfSingleLineGeneralPanel, .apply-form .scfPasswordGeneralPanel, .apply-form .scfNumberGeneralPanel, .apply-form .scfDatePickerGeneralPanel, .apply-form .scfDateGeneralPanel, .apply-form .scfRadioButtonListGeneralPanel, .apply-form .scfCheckBoxListGeneralPanel, .apply-form .scfFileUploadGeneralPanel, .apply-form .scfDateSelectorGeneralPanel, .apply-form .scfCreditCardGeneralPanel, .apply-form .scfConfirmPasswordGeneralPanel, .apply-form .scfCaptchaGeneralPanel, .apply-form .scfTelephoneGeneralPanel, .apply-form .scfSmsTelephoneGeneralPanel, .apply-form .scfListBoxGeneralPanel, .apply-form .scfDropListGeneralPanel{
	margin:0 0 10px 0;
	float: none;
	width: 100%;
}
.apply-form .scfSubmitButton{
	font-weight: bold;
    text-transform: uppercase;
}
.apply-form   .scfRequired, .apply-form   .scfValidatorRequired {
    margin-left: 5px;
    margin-top: -2px;
    float: none;
    color: red;
    font-size: 10px;
}
.apply-form .scfSingleLineTextUsefulInfo, .apply-form .scfDropListUsefulInfo, .apply-form .scfCheckBoxListUsefulInfo{
	color: silver;
	padding-bottom: 10px;
}
.apply-form   input[type='checkbox'], .apply-form   input[type='radio']{
	height: auto;
    margin-right: 10px;
	width: auto;
}
.apply-form label{
	color: #3a3a3a;
	font-weight: normal;
	font-family: MuseoSlab-300;
}
.apply-form   .file-upload a {
    float: left;
    margin-right: 30px;
}
.apply-form   input[type='submit']{
	margin-top: 20px;
    background: #c49a6c;
    font-family: MuseoSlab-300;
    color: #fff;
    border: 0;
    padding: 10px 15px;
    height: auto;
	width: auto;
}
.apply-form   .scfValidationSummary {
    margin: 20px auto;
    font-size: 16px;
    color: red;
    text-align: center;
}
.apply-form   .scfValidationSummary li {
    line-height: 1.5;
    font-size: 16px;
	list-style: none;
    font-family: MuseoSlab-300;
}

.form-mvc-cnt .scfTitleBorder{
	text-transform: none;
    width: 90%;
    margin: 0 auto;
    text-align: center;
    font-size: 36px;
    font-weight: bold;
    color: #c49a6c;
    padding-top: 0;
}


/*Added on 7 feb*/
.apply-form .scfSectionBorderAsFieldSet, .apply-form   .scfSectionBorderAsFieldSet {
    padding: 0;
    margin: 0 0 10px 0;
    border: 0;
    width: 100%;
	position: relative;
	font-family: MuseoSlab-300;
}
.apply-form  .scfSectionLegend, .apply-form   .scfSectionLegend{
    margin: 0 0 30px 0;
    border: 0;
    background: #6E6E6E;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    padding: 20px;
}
.apply-form .scfSectionUsefulInfo, .apply-form   .scfSectionUsefulInfo{
	position: absolute;
    display: inline;
    right: 20px;
    width: auto;
    top: 20px;
    font-size: 12px;
    color: #fff;
}
@media (max-width: 991px){
	.apply-form .scfSectionUsefulInfo, .apply-form   .scfSectionUsefulInfo{
		display: none;
	}
	.apply-form  , .apply-form   .form-mvc-cnt{
		padding: 20px 10px;
	}
}
.scfCustomFileUploadBorder{
	padding-top: 10px;
}
.apply-form  .scfSectionContent, .apply-form   .scfSectionContent{
	padding-bottom: 30px;
}
#jobAlertTerms {
    margin-right: 10px;
}
#body_1_contentcolumn_0_JobAlertModalLight_jobAlertSection .checkbox{
	padding-left: 0;
}
.scfCustomFileUploadGeneralPanel{
	font-family: MuseoSlab-300;
}
.form-mvc-cnt .scfIntroBorder {
    margin: 0 auto;
    text-align: center;
    font-size: 26px;
    font-weight: bold;
    line-height: 1.2;
    color: #c49a6c;
	font-family: MuseoSlab-300;
	display: none;
}
.apply-form .scfFooterBorder, .apply-form   .scfFooterBorder {
    font-family: MuseoSlab-300;
	font-weight: bold;
	margin-top: 10px;
}

.apply-form .ft-contact-wrap .scfMultipleLineGeneralPanel{
	margin:0;
}
.apply-form .ft-contact-wrap  .scfSingleLineTextLabel{
	font-size:14px!important;
	line-height:1.2;
}
.apply-form  .form-mvc-cnt input[type='submit'] {
    margin-top: 20px;
    margin-top: 20px;
    background: #c49a6c;
    font-family: MuseoSlab-300;
    color: #fff;
    border: 0;
    padding: 10px 15px;
    height: auto;
	width: auto;
	font-weight: bold;
    text-transform: uppercase;
}